<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78138" dateMiseAJour="2024-03-21" id="point_justice-78138-01" idPresta="612f2edcb473e40555def604" pivotLocal="point_justice">
    <Nom>Point-justice - Chanteloups-les-Vignes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 place du Trident</Ligne>
        <CodePostal>78570</CodePostal>
        <NomCommune>CHANTELOUP LES VIGNES</NomCommune>
        <Localisation>
            <Latitude>48.972553</Latitude>
            <Longitude>2.029868</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 39 74 03 30</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>78003</commune>
        <commune>78005</commune>
        <commune>78006</commune>
        <commune>78007</commune>
        <commune>78009</commune>
        <commune>78010</commune>
        <commune>78013</commune>
        <commune>78015</commune>
        <commune>78020</commune>
        <commune>78029</commune>
        <commune>78030</commune>
        <commune>78031</commune>
        <commune>78033</commune>
        <commune>78034</commune>
        <commune>78036</commune>
        <commune>78043</commune>
        <commune>78048</commune>
        <commune>78049</commune>
        <commune>78050</commune>
        <commune>78053</commune>
        <commune>78057</commune>
        <commune>78062</commune>
        <commune>78068</commune>
        <commune>78070</commune>
        <commune>78071</commune>
        <commune>78072</commune>
        <commune>78073</commune>
        <commune>78076</commune>
        <commune>78077</commune>
        <commune>78082</commune>
        <commune>78084</commune>
        <commune>78087</commune>
        <commune>78089</commune>
        <commune>78090</commune>
        <commune>78092</commune>
        <commune>78096</commune>
        <commune>78104</commune>
        <commune>78107</commune>
        <commune>78108</commune>
        <commune>78113</commune>
        <commune>78117</commune>
        <commune>78118</commune>
        <commune>78120</commune>
        <commune>78123</commune>
        <commune>78124</commune>
        <commune>78125</commune>
        <commune>78126</commune>
        <commune>78128</commune>
        <commune>78133</commune>
        <commune>78138</commune>
        <commune>78140</commune>
        <commune>78143</commune>
        <commune>78146</commune>
        <commune>78147</commune>
        <commune>78152</commune>
        <commune>78158</commune>
        <commune>78160</commune>
        <commune>78162</commune>
        <commune>78163</commune>
        <commune>78164</commune>
        <commune>78165</commune>
        <commune>78168</commune>
        <commune>78171</commune>
        <commune>78172</commune>
        <commune>78185</commune>
        <commune>78188</commune>
        <commune>78189</commune>
        <commune>78190</commune>
        <commune>78192</commune>
        <commune>78193</commune>
        <commune>78194</commune>
        <commune>78196</commune>
        <commune>78202</commune>
        <commune>78206</commune>
        <commune>78208</commune>
        <commune>78209</commune>
        <commune>78217</commune>
        <commune>78220</commune>
        <commune>78224</commune>
        <commune>78227</commune>
        <commune>78230</commune>
        <commune>78231</commune>
        <commune>78233</commune>
        <commune>78234</commune>
        <commune>78236</commune>
        <commune>78237</commune>
        <commune>78238</commune>
        <commune>78239</commune>
        <commune>78242</commune>
        <commune>78245</commune>
        <commune>78246</commune>
        <commune>78251</commune>
        <commune>78255</commune>
        <commune>78261</commune>
        <commune>78262</commune>
        <commune>78263</commune>
        <commune>78264</commune>
        <commune>78265</commune>
        <commune>78267</commune>
        <commune>78269</commune>
        <commune>78276</commune>
        <commune>78278</commune>
        <commune>78281</commune>
        <commune>78283</commune>
        <commune>78285</commune>
        <commune>78289</commune>
        <commune>78290</commune>
        <commune>78291</commune>
        <commune>78296</commune>
        <commune>78297</commune>
        <commune>78299</commune>
        <commune>78300</commune>
        <commune>78302</commune>
        <commune>78305</commune>
        <commune>78307</commune>
        <commune>78310</commune>
        <commune>78311</commune>
        <commune>78314</commune>
        <commune>78317</commune>
        <commune>78320</commune>
        <commune>78321</commune>
        <commune>78322</commune>
        <commune>78324</commune>
        <commune>78325</commune>
        <commune>78327</commune>
        <commune>78329</commune>
        <commune>78334</commune>
        <commune>78335</commune>
        <commune>78337</commune>
        <commune>78343</commune>
        <commune>78344</commune>
        <commune>78346</commune>
        <commune>78349</commune>
        <commune>78350</commune>
        <commune>78354</commune>
        <commune>78356</commune>
        <commune>78358</commune>
        <commune>78361</commune>
        <commune>78362</commune>
        <commune>78364</commune>
        <commune>78366</commune>
        <commune>78367</commune>
        <commune>78368</commune>
        <commune>78372</commune>
        <commune>78380</commune>
        <commune>78381</commune>
        <commune>78382</commune>
        <commune>78383</commune>
        <commune>78384</commune>
        <commune>78385</commune>
        <commune>78389</commune>
        <commune>78391</commune>
        <commune>78396</commune>
        <commune>78397</commune>
        <commune>78398</commune>
        <commune>78401</commune>
        <commune>78402</commune>
        <commune>78403</commune>
        <commune>78404</commune>
        <commune>78406</commune>
        <commune>78407</commune>
        <commune>78410</commune>
        <commune>78413</commune>
        <commune>78415</commune>
        <commune>78416</commune>
        <commune>78417</commune>
        <commune>78418</commune>
        <commune>78420</commune>
        <commune>78423</commune>
        <commune>78431</commune>
        <commune>78437</commune>
        <commune>78439</commune>
        <commune>78440</commune>
        <commune>78442</commune>
        <commune>78443</commune>
        <commune>78444</commune>
        <commune>78451</commune>
        <commune>78455</commune>
        <commune>78460</commune>
        <commune>78464</commune>
        <commune>78465</commune>
        <commune>78466</commune>
        <commune>78470</commune>
        <commune>78472</commune>
        <commune>78474</commune>
        <commune>78475</commune>
        <commune>78478</commune>
        <commune>78481</commune>
        <commune>78484</commune>
        <commune>78486</commune>
        <commune>78490</commune>
        <commune>78497</commune>
        <commune>78498</commune>
        <commune>78499</commune>
        <commune>78501</commune>
        <commune>78502</commune>
        <commune>78505</commune>
        <commune>78506</commune>
        <commune>78513</commune>
        <commune>78516</commune>
        <commune>78517</commune>
        <commune>78518</commune>
        <commune>78520</commune>
        <commune>78522</commune>
        <commune>78524</commune>
        <commune>78528</commune>
        <commune>78530</commune>
        <commune>78531</commune>
        <commune>78536</commune>
        <commune>78537</commune>
        <commune>78545</commune>
        <commune>78548</commune>
        <commune>78550</commune>
        <commune>78551</commune>
        <commune>78557</commune>
        <commune>78558</commune>
        <commune>78559</commune>
        <commune>78561</commune>
        <commune>78562</commune>
        <commune>78564</commune>
        <commune>78565</commune>
        <commune>78567</commune>
        <commune>78569</commune>
        <commune>78571</commune>
        <commune>78575</commune>
        <commune>78576</commune>
        <commune>78586</commune>
        <commune>78588</commune>
        <commune>78590</commune>
        <commune>78591</commune>
        <commune>78597</commune>
        <commune>78601</commune>
        <commune>78605</commune>
        <commune>78606</commune>
        <commune>78608</commune>
        <commune>78609</commune>
        <commune>78615</commune>
        <commune>78616</commune>
        <commune>78618</commune>
        <commune>78620</commune>
        <commune>78621</commune>
        <commune>78623</commune>
        <commune>78624</commune>
        <commune>78638</commune>
        <commune>78640</commune>
        <commune>78642</commune>
        <commune>78643</commune>
        <commune>78644</commune>
        <commune>78646</commune>
        <commune>78647</commune>
        <commune>78650</commune>
        <commune>78653</commune>
        <commune>78655</commune>
        <commune>78668</commune>
        <commune>78672</commune>
        <commune>78674</commune>
        <commune>78677</commune>
        <commune>78681</commune>
        <commune>78683</commune>
        <commune>78686</commune>
        <commune>78688</commune>
    </CompetenceCommunale>
</Organisme>